#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=farsan4.33_base.ps
projection=-JM16.0c+
region=-R49.9/51.5/31.3/32.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map farsan4.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    31.533    50.169
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    31.704    51.131
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    31.720    50.805
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    32.623    50.133
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    31.501    51.214
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    31.826    50.754
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    31.765    50.868
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    31.693    50.978
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    31.656    50.924
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    31.720    50.941
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    31.406    51.332
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    31.834    50.797
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    31.546    51.133
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    31.882    50.686
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    31.608    50.063
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    31.896    50.348
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    31.822    50.892
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    31.890    50.648
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    31.812    50.954
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    31.758    50.308
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    31.708    50.912
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    31.614    50.867
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.077    50.105
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    31.583    50.190
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    31.567    51.118
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.709    50.196
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    31.903    50.622
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    31.547    51.185
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    31.527    50.504
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    31.623    51.156
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    31.669    51.024
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    31.868    50.364
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    31.969    50.810
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    31.898    51.063
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    31.822    50.303
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    31.888    51.089
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    31.612    50.181
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    32.581    50.022
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    31.922    50.102
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.640    51.243
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    31.978    50.638
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    32.374    50.292
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.026    50.174
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    31.846    51.025
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    31.876    50.889
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    31.455    50.139
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    31.415    50.142
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    31.701    50.449
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    31.656    50.938
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    31.670    51.150
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    31.669    51.160
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    32.604    50.113
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    31.661    51.131
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    31.856    51.152
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    31.807    51.153
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    31.681    50.293
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    31.757    50.224
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    31.564    51.410
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    31.723    50.986
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    31.653    50.300
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    31.590    50.459
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    31.830    50.372
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    31.994    51.181
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    31.563    50.395
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    31.692    50.587
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    31.938    51.089
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    31.732    50.132
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    31.735    50.125
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    31.658    50.150
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    31.509    50.364
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    31.702    50.232
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    31.677    50.315
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    31.664    50.329
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    31.709    50.273
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    31.719    50.303
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    31.957    50.208
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    31.416    50.330
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    31.654    51.129
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    31.932    50.851
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    31.787    51.108
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    31.690    50.896
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    32.208    50.413
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    31.814    50.914
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    31.715    50.122
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    31.714    51.198
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    31.863    51.201
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    32.055    50.720
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    31.806    51.086
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.254    50.288
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.250    50.270
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    31.916    50.681
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    31.709    51.220
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    32.015    50.793
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    31.857    50.444
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    31.740    50.907
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    31.685    50.908
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    31.670    50.015
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    31.629    50.008
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    31.691    50.517
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    31.694    50.920
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    31.964    50.409
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    31.900    50.314
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    31.536    50.320
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    32.258    50.162
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    31.857    50.797
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    31.681    50.747
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    31.806    50.594
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    31.848    50.897
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    31.738    50.508
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    31.797    50.238
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    32.307    50.123
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    31.784    50.202
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    31.863    51.126
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    31.804    51.029
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    31.657    50.349
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    32.596    49.983
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    31.805    51.044
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    31.803    51.011
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    31.762    50.381
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    32.549    50.020
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    31.900    51.090
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    31.891    51.069
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    31.931    51.089
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    31.942    51.049
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    31.919    50.938
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    31.885    51.042
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    31.878    51.051
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    32.189    50.253
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    31.908    51.039
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    31.931    51.030
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    32.004    51.022
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    31.887    51.065
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    31.721    51.157
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    31.829    51.214
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    31.829    51.243
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    32.540    50.023
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    32.484    50.006
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    32.506    50.014
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    31.804    51.212
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    31.802    51.190
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    31.789    51.209
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    32.476    50.014
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    32.657    49.967
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    31.842    50.237
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    32.526    50.023
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    32.082    50.295
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    32.351    50.474
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    31.855    51.111
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    31.972    50.912
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    31.964    50.916
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    32.026    50.783
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    31.639    51.028
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    31.640    50.952
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    31.929    51.079
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    32.577    50.119
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    31.925    50.833
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    31.767    51.124
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    31.997    50.618
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    31.850    51.035
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    31.992    50.205
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    31.902    50.750
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    31.908    50.733
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.548    50.169
    31.533    50.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.755    50.040
    31.533    50.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.724    51.127
    31.704    51.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.868    50.993
    31.704    51.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.730    50.804
    31.720    50.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.786    50.615
    31.720    50.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.639    50.131
    32.623    50.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.689    49.911
    32.623    50.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.509    51.215
    31.501    51.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.572    51.017
    31.501    51.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.837    50.753
    31.826    50.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.957    50.645
    31.826    50.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.778    50.866
    31.765    50.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.966    50.739
    31.765    50.868
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.707    50.977
    31.693    50.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.794    50.843
    31.693    50.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.665    50.919
    31.656    50.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.679    50.789
    31.656    50.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.733    50.943
    31.720    50.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.799    50.862
    31.720    50.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.422    51.330
    31.406    51.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.505    51.135
    31.406    51.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.842    50.797
    31.834    50.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.833    50.636
    31.834    50.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.562    51.132
    31.546    51.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.436    50.972
    31.546    51.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.892    50.688
    31.882    50.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.939    50.491
    31.882    50.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.614    50.063
    31.608    50.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.594    49.919
    31.608    50.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.906    50.348
    31.896    50.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.957    50.197
    31.896    50.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.823    50.889
    31.822    50.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.961    50.727
    31.822    50.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.891    50.646
    31.890    50.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.967    50.663
    31.890    50.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.822    50.955
    31.812    50.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.790    50.854
    31.812    50.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.762    50.307
    31.758    50.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.857    50.200
    31.758    50.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.713    50.912
    31.708    50.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.665    50.788
    31.708    50.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.621    50.868
    31.614    50.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.597    50.755
    31.614    50.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.081    50.109
    32.077    50.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.052    50.038
    32.077    50.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.589    50.190
    31.583    50.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.680    50.014
    31.583    50.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.570    51.118
    31.567    51.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.538    50.855
    31.567    51.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.707    50.197
    32.709    50.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.691    49.924
    32.709    50.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.902    50.619
    31.903    50.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.835    50.389
    31.903    50.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.555    51.176
    31.547    51.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.421    50.932
    31.547    51.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.533    50.502
    31.527    50.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.552    50.247
    31.527    50.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.629    51.154
    31.623    51.156
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.620    50.749
    31.623    51.156
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.673    51.023
    31.669    51.024
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.604    50.838
    31.669    51.024
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.870    50.363
    31.868    50.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.926    50.150
    31.868    50.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.975    50.810
    31.969    50.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.911    50.591
    31.969    50.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.901    51.062
    31.898    51.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.890    50.842
    31.898    51.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.818    50.302
    31.822    50.303
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.753    50.043
    31.822    50.303
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.889    51.088
    31.888    51.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.850    50.894
    31.888    51.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.611    50.182
    31.612    50.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.576    50.192
    31.612    50.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.583    50.020
    32.581    50.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.585    49.960
    32.581    50.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.924    50.100
    31.922    50.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.909    50.021
    31.922    50.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.641    51.243
    31.640    51.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.661    51.153
    31.640    51.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.979    50.637
    31.978    50.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.007    50.577
    31.978    50.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.377    50.290
    32.374    50.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.437    50.063
    32.374    50.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.027    50.172
    32.026    50.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.000    50.097
    32.026    50.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.846    51.022
    31.846    51.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.808    50.855
    31.846    51.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.877    50.888
    31.876    50.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.846    50.719
    31.876    50.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.456    50.138
    31.455    50.139
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.468    50.062
    31.455    50.139
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.418    50.139
    31.415    50.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.401    50.056
    31.415    50.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.703    50.448
    31.701    50.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.757    50.371
    31.701    50.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.657    50.937
    31.656    50.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.647    50.699
    31.656    50.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.671    51.149
    31.670    51.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.631    50.964
    31.670    51.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.670    51.159
    31.669    51.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.583    50.961
    31.669    51.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.604    50.112
    32.604    50.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.581    49.996
    32.604    50.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.663    51.132
    31.661    51.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.651    51.023
    31.661    51.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.856    51.150
    31.856    51.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.883    51.104
    31.856    51.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.807    51.154
    31.807    51.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.747    51.140
    31.807    51.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.684    50.292
    31.681    50.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.649    50.200
    31.681    50.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.758    50.223
    31.757    50.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.697    49.990
    31.757    50.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.563    51.409
    31.564    51.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.690    51.315
    31.564    51.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.723    50.984
    31.723    50.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.679    50.964
    31.723    50.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.654    50.299
    31.653    50.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.723    50.163
    31.653    50.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.591    50.458
    31.590    50.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.692    50.380
    31.590    50.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.831    50.370
    31.830    50.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.802    50.260
    31.830    50.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.993    51.180
    31.994    51.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.063    51.213
    31.994    51.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.565    50.394
    31.563    50.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.581    50.202
    31.563    50.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.693    50.586
    31.692    50.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.631    50.434
    31.692    50.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.939    51.086
    31.938    51.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.984    50.991
    31.938    51.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.733    50.131
    31.732    50.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.666    50.061
    31.732    50.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.735    50.123
    31.735    50.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.783    49.990
    31.735    50.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.658    50.149
    31.658    50.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.654    50.093
    31.658    50.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.511    50.363
    31.509    50.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.592    50.260
    31.509    50.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.703    50.231
    31.702    50.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.693    50.048
    31.702    50.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.678    50.315
    31.677    50.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.593    50.102
    31.677    50.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.665    50.329
    31.664    50.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.591    50.234
    31.664    50.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.710    50.272
    31.709    50.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.649    50.078
    31.709    50.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.720    50.302
    31.719    50.303
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.669    50.157
    31.719    50.303
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.957    50.207
    31.957    50.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.931    50.091
    31.957    50.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.417    50.329
    31.416    50.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.402    50.285
    31.416    50.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.655    51.129
    31.654    51.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.618    51.078
    31.654    51.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.936    50.856
    31.932    50.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.895    50.676
    31.932    50.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.789    51.106
    31.787    51.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.759    50.961
    31.787    51.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.692    50.897
    31.690    50.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.691    50.768
    31.690    50.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.210    50.410
    32.208    50.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.053    50.316
    32.208    50.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.816    50.916
    31.814    50.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.776    50.777
    31.814    50.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.716    50.122
    31.715    50.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.620    49.964
    31.715    50.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.715    51.196
    31.714    51.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.640    50.999
    31.714    51.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.866    51.197
    31.863    51.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.808    50.941
    31.863    51.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.056    50.718
    32.055    50.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.081    50.487
    32.055    50.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.806    51.086
    31.806    51.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.754    50.861
    31.806    51.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.255    50.287
    32.254    50.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.192    50.147
    32.254    50.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.252    50.270
    32.250    50.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.157    50.109
    32.250    50.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.917    50.681
    31.916    50.681
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.005    50.537
    31.916    50.681
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.710    51.219
    31.709    51.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.662    51.140
    31.709    51.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.015    50.793
    32.015    50.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.038    50.697
    32.015    50.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.858    50.444
    31.857    50.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.804    50.318
    31.857    50.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.742    50.906
    31.740    50.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.686    50.847
    31.740    50.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.687    50.907
    31.685    50.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673    50.751
    31.685    50.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.673    50.011
    31.670    50.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.673    49.947
    31.670    50.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.631    50.004
    31.629    50.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.596    49.994
    31.629    50.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.692    50.517
    31.691    50.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.745    50.470
    31.691    50.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.694    50.919
    31.694    50.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.702    50.770
    31.694    50.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.965    50.407
    31.964    50.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.851    50.159
    31.964    50.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.901    50.313
    31.900    50.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.835    50.163
    31.900    50.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.537    50.318
    31.536    50.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.543    50.183
    31.536    50.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.262    50.162
    32.258    50.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.190    50.082
    32.258    50.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.858    50.795
    31.857    50.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.848    50.660
    31.857    50.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.684    50.746
    31.681    50.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.653    50.685
    31.681    50.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.805    50.592
    31.806    50.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.760    50.585
    31.806    50.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.849    50.896
    31.848    50.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.746    50.931
    31.848    50.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.740    50.507
    31.738    50.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.680    50.430
    31.738    50.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.797    50.238
    31.797    50.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.749    50.137
    31.797    50.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.309    50.122
    32.307    50.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.294    50.064
    32.307    50.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.786    50.200
    31.784    50.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.745    50.225
    31.784    50.202
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.864    51.125
    31.863    51.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.836    51.072
    31.863    51.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.805    51.028
    31.804    51.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.716    50.942
    31.804    51.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.659    50.348
    31.657    50.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.701    50.319
    31.657    50.349
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.598    49.982
    32.596    49.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.538    49.915
    32.596    49.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.806    51.044
    31.805    51.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.753    50.938
    31.805    51.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.805    51.010
    31.803    51.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.789    50.965
    31.803    51.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.763    50.380
    31.762    50.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.710    50.212
    31.762    50.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.551    50.019
    32.549    50.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.502    49.963
    32.549    50.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.901    51.089
    31.900    51.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.828    50.954
    31.900    51.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.892    51.068
    31.891    51.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.915    51.060
    31.891    51.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.932    51.088
    31.931    51.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.923    51.099
    31.931    51.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.942    51.048
    31.942    51.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.932    50.997
    31.942    51.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.922    50.937
    31.919    50.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.923    50.847
    31.919    50.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.887    51.041
    31.885    51.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.934    51.069
    31.885    51.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.879    51.049
    31.878    51.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.769    50.913
    31.878    51.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.189    50.252
    32.189    50.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.100    50.188
    32.189    50.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.910    51.038
    31.908    51.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.000    51.049
    31.908    51.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.932    51.027
    31.931    51.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.930    51.040
    31.931    51.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.003    51.022
    32.004    51.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.961    51.033
    32.004    51.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.887    51.065
    31.887    51.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.871    51.051
    31.887    51.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.722    51.157
    31.721    51.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.767    51.097
    31.721    51.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.830    51.212
    31.829    51.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.816    51.175
    31.829    51.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.829    51.243
    31.829    51.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.825    51.159
    31.829    51.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.543    50.022
    32.540    50.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.548    50.039
    32.540    50.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.486    50.005
    32.484    50.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.424    49.916
    32.484    50.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.507    50.014
    32.506    50.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.431    49.961
    32.506    50.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.805    51.210
    31.804    51.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.771    51.102
    31.804    51.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.802    51.189
    31.802    51.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.848    51.225
    31.802    51.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.789    51.208
    31.789    51.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.772    50.953
    31.789    51.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.477    50.012
    32.476    50.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.485    49.981
    32.476    50.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.659    49.966
    32.657    49.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.576    49.902
    32.657    49.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.842    50.236
    31.842    50.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.858    50.219
    31.842    50.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.527    50.023
    32.526    50.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.531    50.015
    32.526    50.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.084    50.294
    32.082    50.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.037    50.354
    32.082    50.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.352    50.474
    32.351    50.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.340    50.526
    32.351    50.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.856    51.110
    31.855    51.111
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.900    51.183
    31.855    51.111
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.973    50.910
    31.972    50.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.960    50.931
    31.972    50.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.964    50.915
    31.964    50.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.954    50.875
    31.964    50.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.028    50.783
    32.026    50.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.025    50.795
    32.026    50.783
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.640    51.027
    31.639    51.028
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.599    50.878
    31.639    51.028
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.640    50.952
    31.640    50.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.560    50.841
    31.640    50.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.929    51.079
    31.929    51.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.828    50.897
    31.929    51.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.577    50.119
    32.577    50.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.655    50.029
    32.577    50.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.928    50.833
    31.925    50.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.972    50.657
    31.925    50.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.768    51.123
    31.767    51.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.699    50.949
    31.767    51.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.998    50.617
    31.997    50.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.962    50.446
    31.997    50.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.852    51.034
    31.850    51.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.724    50.913
    31.850    51.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.992    50.204
    31.992    50.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.947    50.096
    31.992    50.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.906    50.748
    31.902    50.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.816    50.597
    31.902    50.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.910    50.731
    31.908    50.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.802    50.556
    31.908    50.733
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    31.533    50.169    63.544     9.566     9.758
    31.704    51.131    83.094     4.621     9.447
    31.720    50.805   -88.716     3.892     6.314
    32.623    50.133   -60.600     6.359    10.983
    31.501    51.214   -89.466     3.478     5.950
    31.826    50.754   -83.683     2.601     4.078
    31.765    50.868   -72.237     6.374    10.184
    31.693    50.978    88.788     2.935     3.983
    31.656    50.924   -88.150     6.056     7.340
    31.720    50.941    78.881     4.236     4.617
    31.406    51.332   -81.182     3.421     5.283
    31.834    50.797   -81.073     3.343     5.446
    31.546    51.133   -89.015     4.654    11.427
    31.882    50.686   -80.948     2.202     5.597
    31.608    50.063   -77.463     1.756     4.341
    31.896    50.348   -82.209     2.030     4.830
    31.822    50.892   -22.150     4.345     4.775
    31.890    50.648   -41.653     5.298     8.055
    31.812    50.954   -76.885     2.204     4.184
    31.758    50.308   -73.384     3.278    10.299
    31.708    50.912   -84.397     2.010     4.464
    31.614    50.867   -82.914     2.129     4.191
    32.077    50.105   -75.517     4.730     5.633
    31.583    50.190   -80.673     3.647     9.451
    31.567    51.118    32.892     8.203    10.078
    32.709    50.196     7.851     3.477     7.433
    31.903    50.622    23.897     6.105     8.142
    31.547    51.185    58.414     5.652     8.195
    31.527    50.504    55.900     4.889     7.949
    31.623    51.156    44.637     5.449    11.161
    31.669    51.024   -78.917     1.808     3.494
    31.868    50.364    23.818     3.076     5.770
    31.969    50.810   -84.130     1.516     2.462
    31.898    51.063    89.895     2.840     5.212
    31.822    50.303    88.200     3.297     5.387
    31.888    51.089    26.407     2.893     3.517
    31.612    50.181    37.520     2.298     7.101
    32.581    50.022    43.932     3.213     6.599
    31.922    50.102    48.279     2.387     5.189
    31.640    51.243    38.470     2.324     4.699
    31.978    50.638    45.584     2.485     5.692
    32.374    50.292    44.238     2.861     6.782
    32.026    50.174    31.627     2.063     7.200
    31.846    51.025   -45.032     4.214     5.856
    31.876    50.889   -70.444     2.058     3.172
    31.455    50.139    45.744     2.936     9.269
    31.415    50.142    39.498     3.142     7.596
    31.701    50.449    57.786     2.794     6.092
    31.656    50.938    45.037     2.394     3.587
    31.670    51.150    29.475     2.401     2.598
    31.669    51.160   -62.482     2.620     3.496
    32.604    50.113    63.465     2.157     2.944
    31.661    51.131   -83.532     3.872     7.308
    31.856    51.152    89.294     3.260     7.763
    31.807    51.153    81.289     4.737    10.607
    31.681    50.293    38.642     3.664     7.939
    31.757    50.224   -40.473     2.160     2.553
    31.564    51.410    83.210     5.464     9.828
    31.723    50.986   -47.656     6.685    10.285
    31.653    50.300    23.306     4.056     5.504
    31.590    50.459    68.925     2.634     4.067
    31.830    50.372    81.335     3.238     8.895
    31.994    51.181    73.076     4.085    11.533
    31.563    50.395    36.385     2.613     4.291
    31.692    50.587   -78.080     1.448     1.735
    31.938    51.089   -77.302     5.273     6.730
    31.732    50.132    26.651     1.829     3.946
    31.735    50.125    31.516     3.406     5.166
    31.658    50.150    26.645     3.820     4.205
    31.509    50.364    33.656     1.826     3.039
    31.702    50.232    32.905     2.120     2.436
    31.677    50.315   -52.677     1.886     2.423
    31.664    50.329   -79.840     3.794     4.330
    31.709    50.273    34.673     1.571     2.035
    31.719    50.303    46.423     1.663     1.817
    31.957    50.208    35.389     2.010     3.281
    31.416    50.330    51.544     3.093     3.487
    31.654    51.129    49.209     2.804     4.250
    31.932    50.851   -32.198     2.733     3.211
    31.787    51.108    40.309     3.025     6.401
    31.690    50.896   -84.474     2.594     4.138
    32.208    50.413   -67.960     4.726     7.123
    31.814    50.914   -86.970     3.050     4.327
    31.715    50.122   -60.600     1.858     2.923
    31.714    51.198    83.964     3.821     5.196
    31.863    51.201   -79.499     3.678     5.954
    32.055    50.720    85.312     2.386     4.036
    31.806    51.086    82.885     2.440     6.391
    32.254    50.288    86.931     2.701     4.693
    32.250    50.270   -88.972     3.137     5.644
    31.916    50.681    43.358     3.421     5.093
    31.709    51.220    26.345     3.022     4.574
    32.015    50.793    26.063     2.574     5.312
    31.857    50.444    60.257     1.816     2.494
    31.740    50.907   -71.021     3.110     4.379
    31.685    50.908    48.413     2.257     3.712
    31.670    50.015    43.511     2.062     3.955
    31.629    50.008    30.711     2.881     8.788
    31.691    50.517    73.331     2.903     3.884
    31.694    50.920    75.964     1.622     2.762
    31.964    50.409   -63.562     6.847     8.409
    31.900    50.314   -81.778     4.407     7.076
    31.536    50.320   -72.099     3.672     5.996
    32.258    50.162    89.674     2.693     5.094
    31.857    50.797    87.317     1.631     2.853
    31.681    50.747    73.666     5.130     8.012
    31.806    50.594   -79.809     4.082    10.181
    31.848    50.897   -84.096     3.620     7.015
    31.738    50.508   -78.038     4.200     6.236
    31.797    50.238    88.031     2.739     4.470
    32.307    50.123   -79.790     3.980     6.389
    31.784    50.202    89.217     5.017     5.594
    31.863    51.126   -82.246     2.241     3.871
    31.804    51.029   -80.209     1.071     1.473
    31.657    50.349   -62.957     2.619     4.660
    32.596    49.983   -84.698     1.542     2.334
    31.805    51.044   -75.678     1.070     1.304
    31.803    51.011    83.505     2.131     3.462
    31.762    50.381   -77.247     2.066     2.490
    32.549    50.020   -70.676     3.791     9.525
    31.900    51.090   -75.753     1.011     1.551
    31.891    51.069   -82.910     2.551     4.958
    31.931    51.089   -38.527     3.212     5.492
    31.942    51.049   -61.622     2.538     3.240
    31.919    50.938    84.994     4.467     8.626
    31.885    51.042   -86.930     4.910     8.367
    31.878    51.051   -80.039     1.242     2.003
    32.189    50.253   -65.125     3.197     5.268
    31.908    51.039   -61.291     1.237     2.009
    31.931    51.030   -43.196     1.578     2.481
    32.004    51.022   -77.329     3.228     7.232
    31.887    51.065   -88.874     2.711     4.662
    31.721    51.157   -65.396     2.592     4.381
    31.829    51.214   -30.629     3.007     3.929
    31.829    51.243   -86.060     3.193     4.882
    32.540    50.023   -78.490     3.870     9.055
    32.484    50.006   -52.262     1.557     2.416
    32.506    50.014   -65.622     1.107     2.575
    31.804    51.212   -24.100     1.643     2.401
    31.802    51.190   -15.187     1.900     3.352
    31.789    51.209   -39.675     2.087     3.419
    32.476    50.014   -75.439     2.672     5.944
    32.657    49.967   -50.348     2.023     3.423
    31.842    50.237   -65.190     2.097     3.578
    32.526    50.023   -48.214     1.643     3.028
    32.082    50.295   -65.296     3.005     4.889
    32.351    50.474   -75.656     1.740     2.729
    31.855    51.111    -8.001     2.082     3.692
    31.972    50.912   -45.308     2.871     4.299
    31.964    50.916   -50.751     3.309     5.477
    32.026    50.783   -46.165     2.297     4.024
    31.639    51.028   -65.909     1.713     2.270
    31.640    50.952   -47.282     2.128     3.261
    31.929    51.079   -69.457     1.738     2.472
    32.577    50.119   -67.231     1.760     3.029
    31.925    50.833   -77.789     1.207     1.934
    31.767    51.124   -76.979     1.630     1.989
    31.997    50.618   -82.523     1.578     2.869
    31.850    51.035   -78.578     1.414     2.446
    31.992    50.205   -78.013     1.726     3.110
    31.902    50.750   -88.100     2.195     4.356
    31.908    50.733    84.105     7.140     9.051
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    31.360    49.929   -83.576     1.647     2.136
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    31.360    49.952   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.360    49.929     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    31.360    49.929     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    31.315    49.929   5 km
END
