#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=farsan4.33_dcal.ps
projection=-JM16.0c+
region=-R47.7/53.6/29.5/34.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration farsan4.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.708    50.289
    31.868    50.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.898    51.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.898    51.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.888    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.803    50.081
    31.612    50.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.612    50.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.623    51.188
    31.640    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.640    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.640    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.003    50.660
    31.978    50.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.978    50.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.374    50.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.026    50.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.846    51.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.846    51.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.846    51.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.846    51.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.860    51.150
    31.876    50.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.049    50.818
    31.876    50.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.876    50.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.455    50.139
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.415    50.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.701    50.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.656    50.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.623    51.188
    31.670    51.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.623    51.188
    31.669    51.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.604    50.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    32.604    50.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.604    50.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.604    50.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.623    51.188
    31.661    51.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.860    51.150
    31.856    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.856    51.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.860    51.150
    31.807    51.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.681    50.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.757    50.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.757    50.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.757    50.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.653    50.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.653    50.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.653    50.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.830    50.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.830    50.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.830    50.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.830    50.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.994    51.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.994    51.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.563    50.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.563    50.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.747    50.551
    31.692    50.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.692    50.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.938    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.938    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.938    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.938    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.818    49.860
    31.735    50.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.658    50.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.658    50.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.509    50.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.509    50.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.702    50.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.702    50.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.702    50.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.702    50.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.708    50.289
    31.677    50.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.708    50.289
    31.664    50.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.664    50.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.708    50.289
    31.709    50.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.709    50.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.709    50.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.708    50.289
    31.719    50.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.719    50.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.719    50.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.719    50.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.957    50.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.416    50.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.416    50.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.416    50.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.623    51.188
    31.654    51.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.654    51.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.654    51.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.654    51.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.787    51.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.676    50.729
    31.690    50.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.515    50.835
    31.690    50.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.208    50.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.208    50.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.208    50.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.208    50.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.929    50.724
    31.814    50.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.814    50.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.049    50.818
    31.814    50.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.814    50.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.714    51.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.714    51.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.863    51.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.003    50.660
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.929    50.724
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.055    50.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.806    51.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.254    50.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.254    50.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.254    50.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.234    50.343
    32.250    50.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.929    50.724
    31.916    50.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.916    50.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.916    50.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.709    51.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.709    51.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.015    50.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.015    50.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.857    50.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.857    50.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.857    50.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.857    50.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.857    50.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.740    50.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.740    50.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.740    50.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.670    50.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.629    50.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.694    50.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.694    50.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.964    50.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.964    50.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.900    50.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.188    50.449
    31.536    50.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.536    50.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.258    50.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.676    50.729
    31.681    50.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.681    50.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.806    50.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.806    50.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.848    50.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.848    50.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.848    50.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.747    50.551
    31.738    50.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.738    50.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.738    50.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.738    50.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.738    50.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.330    48.644
    31.797    50.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.797    50.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.784    50.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.784    50.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.784    50.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.863    51.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.049    50.818
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.003    50.660
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.804    51.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.657    50.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.596    49.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.805    51.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.805    51.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.805    51.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.803    51.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.762    50.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.762    50.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.762    50.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    31.762    50.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.549    50.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    32.549    50.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.549    50.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.549    50.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.049    50.818
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.955    51.302
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.900    51.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.891    51.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.931    51.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.942    51.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.885    51.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.955    51.302
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.861    51.154
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.878    51.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.234    50.343
    32.189    50.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.189    50.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.189    50.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.908    51.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.921    50.936
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.931    51.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    32.004    51.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.943    51.057
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.891    50.949
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.887    51.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.117    50.854
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.721    51.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.829    51.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.829    51.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.540    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.484    50.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.484    50.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.484    50.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.484    50.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.506    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.506    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.506    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.506    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.506    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.804    51.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.804    51.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.804    51.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.804    51.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.804    51.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.802    51.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.789    51.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.789    51.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.789    51.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.789    51.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.789    51.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.476    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.476    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.476    50.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    32.657    49.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.657    49.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    31.842    50.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.842    50.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.842    50.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.842    50.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.330    48.644
    31.842    50.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.526    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.526    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.526    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.526    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    32.526    50.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.231    50.666
    32.082    50.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.082    50.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.082    50.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    32.082    50.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.740    49.964
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.108    48.801
    32.351    50.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.399    51.072
    31.855    51.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.972    50.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.964    50.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    32.026    50.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.639    51.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    31.640    50.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.896    52.329
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    31.929    51.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.319    51.579
    32.577    50.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.925    50.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.008    51.592
    31.767    51.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.684    50.892
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.997    50.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.850    51.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.908    51.263
    31.850    51.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.406    52.047
    31.850    51.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.809    52.382
    31.850    51.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.328    50.884
    31.992    50.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    31.992    50.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.665    49.287
    31.992    50.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.330    48.644
    31.992    50.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.330    48.644
    31.992    50.205
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.684    50.892     0.300
    33.319    51.579     0.300
    31.809    52.382     0.300
    31.908    51.263     0.300
    32.108    48.801     0.300
    32.108    48.801     0.300
    32.406    52.047     0.300
    32.896    52.329     0.300
    31.330    48.644     0.300
    32.117    50.854     0.300
    31.008    51.592     0.300
    32.399    51.072     0.300
    33.740    49.964     0.300
    32.231    50.666     0.300
    32.328    50.884     0.300
    31.665    49.287     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    31.708    50.289     0.250
    31.943    51.057     0.250
    31.891    50.949     0.250
    31.803    50.081     0.250
    31.623    51.188     0.250
    32.003    50.660     0.250
    31.860    51.150     0.250
    32.049    50.818     0.250
    31.747    50.551     0.250
    31.818    49.860     0.250
    31.676    50.729     0.250
    31.515    50.835     0.250
    31.929    50.724     0.250
    31.861    51.154     0.250
    32.234    50.343     0.250
    31.188    50.449     0.250
    31.921    50.936     0.250
    31.955    51.302     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.533    50.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.704    51.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.720    50.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.623    50.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.501    51.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.826    50.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.765    50.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.693    50.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.656    50.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.720    50.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.406    51.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.834    50.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.546    51.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.882    50.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.608    50.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.896    50.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.822    50.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.890    50.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.812    50.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.758    50.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.708    50.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.614    50.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.077    50.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.583    50.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.567    51.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.709    50.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.903    50.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.547    51.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.527    50.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.623    51.156     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.669    51.024     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.868    50.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.969    50.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.898    51.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.822    50.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.888    51.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.612    50.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.581    50.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.922    50.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.640    51.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.978    50.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.374    50.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.026    50.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.846    51.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.876    50.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.455    50.139     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.415    50.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.701    50.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.656    50.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.670    51.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.669    51.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.604    50.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.661    51.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.856    51.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.807    51.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681    50.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.757    50.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.564    51.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.723    50.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.653    50.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.590    50.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.830    50.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.994    51.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.563    50.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.692    50.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.938    51.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.732    50.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.735    50.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.658    50.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.509    50.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.702    50.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.677    50.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.664    50.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.709    50.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.719    50.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.957    50.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.416    50.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.654    51.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.932    50.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.787    51.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.690    50.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.208    50.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.814    50.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.715    50.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.714    51.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.863    51.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.055    50.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.806    51.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.254    50.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.250    50.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.916    50.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.709    51.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.015    50.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.857    50.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.740    50.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.685    50.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.670    50.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.629    50.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.691    50.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.694    50.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.964    50.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.900    50.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.536    50.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.258    50.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.857    50.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.681    50.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.806    50.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.848    50.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.738    50.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.797    50.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.307    50.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.784    50.202     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.863    51.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.804    51.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.657    50.349     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.596    49.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.805    51.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.803    51.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.762    50.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.549    50.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.900    51.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.891    51.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.931    51.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.942    51.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.919    50.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.885    51.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.878    51.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.189    50.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.908    51.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.931    51.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.004    51.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.887    51.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.721    51.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.829    51.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.829    51.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.540    50.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.484    50.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.506    50.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.804    51.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.802    51.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.789    51.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.476    50.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.657    49.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.842    50.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.526    50.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.082    50.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.351    50.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.855    51.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.972    50.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.964    50.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.026    50.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.639    51.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.640    50.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.929    51.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.577    50.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.925    50.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.767    51.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.997    50.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.850    51.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.992    50.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.902    50.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.908    50.733     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    31.865    50.665     0.000   222.000   222.000
    31.865    50.665     0.000   444.000   444.000
END
